<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>

		<add key="MqttUrl" value="124.220.15.242:1883,MES/InstantMessaging/SY/MisServer" />
		<add key="MqttTargetTopic" value="MES/InstantMessaging/SY" />
		<add key="MqttTargetTopicTagTypeCodeID" value="MES/TagTypeCodeID" />
		<add key="Url_WebApi" value="http://localhost:41186" />
		<add key="ConnectionString_MES" value="server=124.220.15.242\MSSQLSERVER2012,1433;User ID=meswork;Password=126.com;database=MacroinfBasicDB_SY;Connection Reset=FALSE" />


		<!--<add key="MqttUrl" value="124.220.15.242:1883,MES/InstantMessaging/SY/MisServer" />
		<add key="MqttUrlPLC" value="124.220.15.242:1883,PLC/InstantMessaging/MisServer" />
		--><!--<add key="MqttUrl" value="192.168.1.188:1883,MES/InstantMessaging/MisServer" />--><!--
		<add key="MqttTargetTopic" value="MES/InstantMessaging/SY" />
		<add key="MqttTargetTopicPLC" value="MES/InstantMessaging/SY/MisServer" />
		<add key="MqttTargetTopicTagTypeCodeID" value="MES/TagTypeCodeID" />-->
	</appSettings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
</configuration>